<CENTER><h1> 13 TeV ATLAS Open Data physics analysis examples </CENTER></h1>

<p style='text-align: justify;'>
The ATLAS Collaboration is releasing a new set of proton-proton collision data to the public for educational purposes. The data has been collected by the ATLAS detector at the Large Hadron Collider during the year 2016 and corresponds to an integrated luminosity of 10 fb $^{−1}$. This dataset is accompanied by simulated events describing both several Standard Model processes, as well as hypothetical Beyond Standard Model (SM) signal production. Associated computing tools are provided to make the analysis of the dataset easily accessible. This document summarises the properties of the 13 TeV ATLAS Open Data set.  The general aim of the dataset and tools released is to provide user-friendly and straightforward interactive interfaces to replicate the procedures used by high-energy-physics researchers and enable users to experience the analysis of particle-physics data in educational environments.
</p>

**The case of SM W-boson production in the single-lepton final state**

<p style='text-align: justify;'>
W-bosons are produced abundantly at the LHC and the measurements of the inclusive production cross section of the W bosons and of the asymmetry between the positively-charged and negatively-charged W-boson cross sections constitute important tests of the SM. In addition, W+jets processes are a significant background to studies of SM processes such as single-top production, top-quark pair production, as well as searches for the SM Higgs boson and for BSM physics.
</p>

**The case of t-channel single-top-quark production in the single-lepton final state**

<p style='text-align: justify;'>
At hadron colliders, top quarks are predominantly produced in pairs via the flavour conserving strong interaction, but single top-quark production can occur via charged current electroweak processes involving a Wtb vertex.
</p>

<p style='text-align: justify;'>
In pp collisions, the t-channel exchange is the dominant production process of single top quarks: an exchange of a space-like W boson due to the interaction of a light quark with a b-quark produces a top quark and a forward light-quark (called the spectator quark) in the final state.
</p>

**The case of the top-quark pair production in the single-lepton final state**

<p style='text-align: justify;'>
The top quark is the heaviest elementary particle in the SM, with a mass of around 172.5 GeV, which is close to the electroweak symmetry breaking scale. At the LHC, top quarks are primarily produced in quark–antiquark pairs (tt), and due to its large production cross section ( around 830 pb at 13 TeV), the LHC can be viewed as "a top-quark factory". Top quarks have a rich phenomenology which includes high-pTjets, b-jets, leptons and missing transverse momentum. Its understanding is crucial for studying rarer processes, given that tt production is a background to virtually all processes having leptons and multiple jets in their final states.
</p>

**The case of the SM Z-boson production in the two-lepton final state**

<p style='text-align: justify;'>
The study of Z-boson production in pp collisions provides a stringent test of perturbative QCD. In addition, the SM Z-boson process, often produced in association with one or more jets, is a significant background to searches for the SM Higgs boson and for physics beyond the SM.
</p>

**The case of the SM Higgs boson production in the H → WW decay channel in the two-lepton final state**

<p style='text-align: justify;'>
The H → WW decay branching ratio for the Higgs boson with a mass of 125 GeV is predicted to be 0.214 in the SM, and corresponds to the second-largest branching fraction after the dominant H → bb decay mode. The predicted Higgs-boson production cross sections via the dominant gluon–gluon fusion (ggF) and vector-boson fusion (VBF) times H → WW branching fraction are 10.4 pb and 0.81 pb for ggF and VBF, respectively. Reducing the numerous backgrounds contributing to this channel and accurately estimating the remainder is a major challenge in this analysis. The dominant background stems from non-resonant WW diboson production, while tt, single-top-quark and W+jets (with the jet misidentified as a lepton) events, as well as non-resonant WZ and ZZ processes contribute to the overall background.
</p>

**The case of a search for supersymmetric particles in the two-lepton final state**

<p style='text-align: justify;'>
Supersymmetry (SUSY) is one of the most studied extensions of the SM. In its minimal form it predicts new fermionic (bosonic) partners of the fundamental SM bosons (fermions) and an additional Higgs doublet. 
The focus in this analysis is on the search for direct production of pairs of sleptons, the superpartners of the SM leptons, where each slepton decays directly into the lightest neutralino and the corresponding lepton. A simplified benchmark model is chosen for this search, in which the mass of the slepton and the neutralino are the only free parameters. The predicted cross section for slepton production, each with a mass of 600 GeV, and neutralino mass of 300 GeV is 0.7 fb.
</p>

**The case of SM WZ diboson production in the three-lepton final state**

<p style='text-align: justify;'>
The study of the diboson production is an important part of the physics programme in hadron collisions as it represents an important test of the electroweak sector of the SM. In particular, the WZ diboson production arises from two vector bosons radiated by quarks or from the decay of a virtual W boson into a WZ pair, the latter of which involves a triple gauge coupling.
</p>

**The case of SM ZZ diboson production in the four-lepton final state**

<p style='text-align: justify;'>
The study of ZZ diboson production in pp interactions at the LHC not only can be used as a test of the electroweak sector of the SM. The SM ZZ production can proceed via a SM Higgs boson propagator, although this contribution is suppressed in the region where both Z bosons are produced on-shell. Hence, non-resonant ZZ diboson production is an important background for searches of the SM Higgs boson with its subsequent decay to ZZ.
</p>

**The case of SM Higgs boson production in the H → ZZ decay channel in the four-lepton final state**

<p style='text-align: justify;'>
The search for the SM Higgs boson through the decay H → ZZ → 4l, where l = e or μ, represents the so called "golden channel" and leads to a narrow four-lepton invariant-mass peak on top a relatively smooth and small background, largely due to the excellent momentum resolution of the ATLAS detector. The Higgs-boson decay branching ratio to the four-lepton final state for the Higgs boson mass of 125 GeV is predicted to be 0.0124% in the SM, and the expected cross section times branching ratio for the process H → ZZ → 4l is 2.9 fb at 13 TeV. Hence, based on an integrated luminosity of the current ATLAS Open Data set of 10/fb, one expects a total of 29 events to have been produced in the four-lepton final state (before reconstruction and event selection).    
</p>


**The case of SM Z-boson production in the two-tau-lepton final state**

<p style='text-align: justify;'>
The τ-leptons play an important role in the physics programme of the LHC. They serve not only as a foundation to identify and precisely measure several SM production processes, but also are widely used in searches for new physics beyond the SM.
    
In the analysis a selection criteria is made in order to reconstruct the Z → ττ decays from a hadronically decaying τ-lepton, accompanied by a &tau-lepton that decays leptonically. The leptonic &tau-lepton decays are reconstructed as electrons and muons in the final state. The hadronic \&tau-lepton decays produce a highly collimated jet in the detector consisting of an odd number of charged hadrons and possibly additional calorimetric energy deposits from neutral decay products.
    
</p>

**The case of a search for BSM Z' → tt in the single-lepton boosted final state**
<p style='text-align: justify;'>
The searches for new physics phenomena at the LHC are constantly ongoing. As an example, with a mass close to the scale of electroweak symmetry breaking, the top quark, besides having a large coupling to the SM Higgs boson, is predicted to have large couplings to new particles hypothesised in many BSM models.
    
In the analysis, we focus on implementing the selection criteria of a search for new heavy particles that decay into top-quark pairs in events containing a single charged lepton, large-R jets and missing transverse momentum. A particular benchmark model chosen for this search produces a new gauge boson Z' with a mass of 1 TeV and width of 10 GeV that decays into a tt-pair.
  
</p>

**More information available:**

[ATLAS Open Data 13 TeV Documentation](http://opendata.atlas.cern/release/2020/documentation/datasets/objects.html)

[ATL-OREACH-PUB-2020-001](http://cds.cern.ch/record/2707171/?ln=es)
